News from Debian Security
Posted on: 06/20/2003 02:41 PM

4 new security updates for Debian GNU/Linux are available:

DSA-328 webfs
buffer overflow

Read more

DSA-327 xbl
buffer overflows

Read more

DSA-326 orville-write
buffer overflows

Read more

DSA-325 eldev
insecure temporary file

Read more




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/news_from_debian_security.html)